Subject: [ipr-announce] Posting of IPR Disclosure related to Cisco's Statement of IPR related to draft-ietf-idr-aigp-00

From: IETF Secretariat <[email-masked]>
Date: Wed, 1 Jul 2009 14:49:15 -0700 (PDT)

Dear Eric Rosen, James Uttaro, Pradosh Mohapatra, Rex Fernando:

An IPR disclosure that pertains to your Internet-Draft entitled "The Accumulated
IGP Metric Attribute for BGP" (draft-ietf-idr-aigp) was submitted to the IETF
Secretariat on 2009-06-30 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1159/). The title
of the IPR disclosure is "Cisco's Statement of IPR related to
draft-ietf-idr-aigp-00."

The IETF Secretariat